@font-face {
    font-family: "undp";
    src: url('undp.eot');
    src: url('undp.eot?#iefix') format('eot'),
      /* url('undp.woff2') format('woff2'), */
      url('undp.woff') format('woff'),
      url('undp.ttf') format('truetype'),
      url('undp.svg#undp') format('svg');
    font-weight: normal;
    font-style: normal;
  }
  
  .undp {
    display: inline-block;
    font-family: "undp";
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    font-size: 14px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  
  .undp-lg {
    font-size: 26px;
    line-height: 0.75em;
    vertical-align: -15%;
  }
  .undp-2x { font-size: 1.1rem; }
  .undp-fw {
    width: 1.2857142857142858em;
    text-align: center;
  }
  
  .undp-coral:before { content: "\EA01" }
  .undp-email:before { content: "\EA02" }
  .undp-arrow-left:before { content: "\EA03" }
  .undp-arrow-right:before { content: "\EA04" }
  .undp-dropdown:before { content: "\EA05" }
  .undp-facebook:before { content: "\EA06" }
  .undp-close:before { content: "\EA07" }
  .undp-instagram:before { content: "\EA08" }
  .undp-linkedin:before { content: "\EA09" }
  .undp-toggle:before { content: "\EA0A" }
  .undp-twitter:before { content: "\EA0B" }
  